<?php 
include "../config.php";
if(isset($_POST['search'])){
    $search    = $_POST['search'];
    $main_acc  = $_POST['main_acc'];
	$no     = "SELECT * FROM `act_master` WHERE `act_code` != '".$main_acc."' AND ac_name like '%$search%'";
	$no_res = mysqli_query($conn,$no);
	while($no_row = mysqli_fetch_assoc($no_res) ){
        $response[] = $no_row;
    }
    echo json_encode($response);
}
exit;